Start up issue

Login or register to post comments
Tue, 2013-09-10 21:52
LMStrife

Recently I added some of the new templates for the latest version of MSE and have run into an odd snag. When I start up a new card set or try to load any old card set that uses any of the templates in the standard magic type (IE: Not planechase, archenemy, Space the convergence or any of the non Magic templates) it wont do anything. I can select all the templates but when I hit the "Ok" button, nothing happens. Same issue if I attempt to load a file, nothing. I can still load stuff up in my beta copy of MES but nothing in the current using the Magic templates.
So for what I added: God cards, Black planeswalkers, modern sparker/sacrifiers, clear gods, printed modern style, Alpha/beta/unlimited, and magic pokemon.
I dont know if the issue is with one of them, or if its from loading all these on there without attempting to open a new file after each update. Also in the console tab I get an error message regarding watermarks.

Tue, 2013-09-10 23:02
Pichoro
Pichoro's picture

I need the error message.

Tue, 2013-09-10 23:41
LMStrife

The package 'magic-watermarks.mse-include' (version 0.0.0) is out of date, version 2007-09-23 is required.
& File not found: 'include' in package 'C:\Program Files\Magic Set Editor 3\data\magic-watermarks.mse-include'
If you are trying to open a file from another package, use "/package/filename"

I will also add that it has had this error message from the first time I've used it, and it never stopped the startup before. Also there is no error message at the startup screen. & final note, every time I use the check for updates, it says it can update the watermarks, but when I try it does nothing.

*edit*
I can get FPM templates to open but none of the others in the magic game set, I managed to get the watermarks deal fixed on my own but now the console is showing "File not found: 'include' in package 'C:\Program Files\Magic Set Editor 3\data\magic-default-image.mse-include'
If you are trying to open a file from another package, use "/package/filename" " and " The package 'magic-default-image.mse-include' (version 0.0.0) is out of date, version 2007-09-23 is required." also this"Variation of symbol not found ('invertedcommon')
in function symbol_variation"

Second Edit***
When I try to update the magic default image with any of the package managers, it always freezes or says "0 updates installed"

Wed, 2013-09-11 02:04
Pichoro
Pichoro's picture

My number one piece of advice, then, would be to uninstall MSE and then reinstall everything, but install somewhere other than Program Files.

Wed, 2013-09-11 02:31
LMStrife

I did that and finally reinstalled everything back on it, but I started having issues with "Magic - Printed Modern Styles" package manager, finally got it to work by doing each update individually.

Wed, 2013-09-25 06:58
Auroch

I'm having the same problem. I installed as admin and checked that the folder was full-access to all, so there are no permissions issues.

I started with having problems getting Phyrexian mana to work. Downloaded all the Pichoro templates and installed them (with errors as normal user, then again as admin with no errors). I definitely had the correct images, but they wouldn't appear using "H/G", ";G", or ";{G}".

I tried reinstalling the newest template set (Recently Printed Styles), and that caused the major problem: MSE can't open any set, new or old, if it uses the magic templates. I experienced this once, and fixed it by reinstalling MSE entirely and copying all the template files etc. into the folder. However, trying to update files to fix the Phyrexian mana problem brought it back.

There's no error message of any kind. I can click on the template for a new set or the old set to open, and it disappears as if opening, but then silently hangs. It doesn't register as not responding, and doesn't appear to slow down other processes, either. Windows 7 system.

Wed, 2013-09-25 09:41
Pichoro
Pichoro's picture

Phyexian mana should be packed into my "Recently Printed Styles" download. If you installed all the files out of that, you should have had phyrexian mana.

Wed, 2013-09-25 16:20
Auroch

As mentioned, installing it made the program nonfunctional. Before installing that template set, it was working fine with the exception of Phyrexian mana.

Wed, 2013-09-25 17:10
Pichoro
Pichoro's picture

You said...

Auroch wrote:
... fixed it by reinstalling MSE entirely and copying all the template files etc. into the folder. However, trying to update files to fix the Phyrexian mana problem brought it back.

So, correct me if I'm wrong, but it sounds like you:

  1. Ran the template installer, and it caused errors.
  2. Uninstalled MSE.
  3. Re-installed MSE.
  4. "Installed" the template files by extracting the installer file and copying the files into your data directory manually.
  5. Then, tried to run the installer again to get phyrexian mana?

If so, after manually copying the files over, you should've been fine. Phyrexian mana is included in those files, and if there were no errors, you should've been good at that point.

Wed, 2013-09-25 21:17
Auroch

At no point in the process did Phyrexian mana work, and I checked at every step. When those files had been copied over (including the images for Phyrexian mana), Phyrexian mana was totally unusable in the program, using the three different invocation methods I listed.

The full process:

1. Working installation, lacks Phyrexian mana.

2. Run the group installer for the templates.

3. Program nonfunctional.

4. Un-install MSE, re-install MSE (as administrator). Works but lacks Phyrexian mana.

5. Copy previous files to directory. Still works, but it still cannot use Phyrexian mana.

6. Run template installer (as administrator) to acquire phyrexian mana; this time only the recently-used templates package.

7. Program again nonfunctional.